/*--------anythingslider----*/
.anythingSlider	{
	width: 920px;
	height: 463px;
	position: relative;
}
	.anythingSlider .wrapper{
		width: 920px;
		overflow: auto;
		height: 463px;
		position: absolute;
		top: 0;
		left: 0; 
	}
                                       /* Width below is max for Opera */
		.anythingSlider .wrapper ul {
			width: 5520px; 
			list-style: none; 
			position: absolute; 
			top: 0; 
			left: 0; 
			background:none;  
			margin: 0; 
		}
			.anythingSlider ul li {
				display: block;
				float: left;
				padding: 0;
				height: 463px;
				width: 920px; 
				margin: 0;
			}
			.anythingSlider .arrow{
				display:none;
			}
			.anythingSlider .forward{
				display:none
			}
			.anythingSlider .back{
				display:block; 
			}

#thumbNav{
	position: absolute;
	left:104px;
	bottom:42px;
	text-align: center;
}
	#thumbNav a{
		color:#ff0054; 
		display: inline-block;
		height: 19px;
		width:19px;
		font-size:0;
		margin: 0 1px 0 0;
		background:url(images/pagination-a-bg.gif) left top no-repeat;
		text-align: center; 
	}
		#thumbNav a.cur{
			background:url(images/pagination-a-bg-hover.gif) left top no-repeat;
			color:#fff;
		}

#start-stop{
	background:url(images/stop-buton.gif) left top no-repeat;
	color:#fff; 
	padding: 7px 0px 0 0; 
	width: 97px;
	height:29px;
	position: absolute; 
	left: 0; 
	bottom:33px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:1.2em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}
	#start-stop.playing{
		background:url(images/stop-buton.gif) left top no-repeat;
	}
	#start-stop:hover{
		background:url(images/stop-buton.gif) left top no-repeat;
	}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul{
	position: static;
	margin: 0; 
	background: none; 
	overflow: visible; 
	width: auto; 
	border: 0;
}
.anythingSlider .wrapper ul ul li{
	float: none;
	height: auto;
	width: auto; 
	background: none;
	}
	
/*--- carousel begin ---*/

.carousel-box {
	width: 920px;
	height: 189px;
	padding-top:30px;
	position:relative;
}

	.carousel-box .inner {
		width:920px;
		overflow:hidden;
	}
	
		.carousel-box ul{
			width:990px;
			overflow:hidden;
			height:189px;
		}
		.carousel-box ul li {
			float:left;
			width: 296px;
			height: 189px;
			padding: 0 16px 0 0;
			background:none;
		}
		
		
		.carousel-box .prev {
			cursor: pointer;
			z-index: 10;
			position: absolute;
			top: 101px;
			left: -35px;
		}
			
		.carousel-box .next {
			cursor: pointer;
			z-index: 10;
			position: absolute;
			top: 101px;
			right: -35px;
		}
			
/*--- carousel end ---*/

/* gallery */
#img {
    width: 900px;
    height: 530px;
	border:1px solid #000;
}

#gallery {
	width: 900px;
	height: 140px;
}

	#gallery li {
		position: relative;
		float: left;
		cursor: pointer;
		margin: 0 20px 0 10px;
		display: inline;
	}
	
		#gallery li span {
			background: url(images/border.png) no-repeat 0% 0%;
			display: none;
			width: 236px;
			height: 100px;
			overflow: hidden;
			position: absolute;
			top: 0;
			left: 0;
		}
		
			#gallery li:hover span {
				display: block;
			}

.jcarousel-container {
	position: relative;
	padding: 0 86px 0 86px;
}

.jcarousel-clip {
	width: 778px;
	overflow: hidden;
}

.jcarousel-prev {
    background:url(images/prev.jpg) no-repeat 0% 0%;
    width: 55px;
    height: 55px;
    cursor: pointer;
    position: absolute;
    top: 23px;
    left: 29px;
	 z-index:1000;
}

	.jcarousel-prev:hover {
		background:url(images/prev.jpg) no-repeat 0% 100%;
	}

.jcarousel-next {
    background:url(images/next.jpg) no-repeat 0% 0%;
    width: 55px;
    height: 55px;
    cursor: pointer;
    position: absolute;
    top: 23px;
    right: 29px;
	 z-index:1000;
}

	.jcarousel-next:hover {
		background:url(images/next.jpg) no-repeat 0% 100%;
	}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 236px;
    height: 100px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}
/* gallery */

#loopedSlider {
	position:relative;
	width:980px;
	overflow:hidden;
	height:431px;
	margin-right: auto;
	margin-left: auto;
}
	#loopedSlider .looped-container {
	width:705px;
	height:431px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	float:left;
		}
		#loopedSlider .slides {
	width:705px;
	height:431px;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
		}
			#loopedSlider .slides .blocks {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:705px;
	height:531px;
	display:none;
			}
			
				#loopedSlider .slides div img {
					height:auto;
					overflow:inherit;
				}
			
				#loopedSlider .img-big {
	height:431px;
				}
			
			
			/************/		
			
			/*----------------*/
			.jcarousel-skin-tango {
	position:absolute;
	width:255px;
	height:531px;
	padding:0;
	margin:0;
	right:0px;
	top:0px;
			}
			
			
			.jcarousel-skin-tango .jcarousel-container-vertical {
	width: 255px;
	height: 431px;
	margin:0px 0px 0px 0px;
	padding:0;
			}
			
			.jcarousel-skin-tango .jcarousel-clip-vertical {
	width: 255px;
	height: 431px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
			}
			
			.jcarousel-skin-tango #third-carousel { 
				margin:0px 0px 0px 0px; 
				padding:0px 0px 0px 0px;
			}
			
			.jcarousel-skin-tango li.jcarousel-item {
	width: 255px;
	background: none !important;
	height: 130px;
	padding:0px 0px 0px 0px;
	margin-bottom: 20px;
				}
				
			.jcarousel-skin-tango li.jcarousel-item img {}
			
			
			
			/***  Vertical Buttons ***/
			.jcarousel-skin-tango .jcarousel-prev-vertical {
	position: absolute;
	top: 0px;
	left: 95px;
	width: 67px;
	height: 26px;
	cursor: pointer;
	background-image: url(../images/up3.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 99;
				}
			
			.jcarousel-skin-tango .jcarousel-next-vertical {
	position: absolute;
	top:404px;
	left: 95px;
	width: 67px;
	height: 26px;
	cursor: pointer;
	background-image: url(../images/down3.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 99;
				}
